/*Global style*/
.body-style {
  font-family: "Montserrat";
  background-color: #e5e5e5;
  width: 1280px;
  margin: 10px auto;
}
/*header style*/
.header-menu {
  background-color: #ffffff;
  display: flex;
  height: 80px;
  width: 1280px;
}
/*links style*/
.link1 {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
  margin: 30px 72px 0 330px;
  text-decoration: none;
}
.link2 {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
  margin: 30px 72px 0 0;
  text-decoration: none;
}
.link3 {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
  margin: 30px 50px 0 0;
  text-decoration: none;
}
.link4 {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  align-items: center;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
  margin: 30px 0px 0 0;
  text-decoration: none;
}
/*image style*/
img {
  width: 1280px;
  margin-bottom: 20px;
}
/*main container style*/
.main-style {
  background-color: #ffffff;
  height: 1460px;
  width: 1280px;
}
/*title style*/
.main-title {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  display: flex;
  align-items: flex-end;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  color: #373737;
  margin: 50px auto 50px 280px;
}
/*phrases style*/
.p-kontainer1 {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
  width: 1145px;
  height: 135px;
  margin: 0 auto;
}
.p-kontainer2 {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
  width: 1145px;
  height: 220px;
  margin: 30px auto 0 auto;
}
/*button style*/
.buttot-style {
  width: 190px;
  height: 50px;
  background: #ff0000;
  border-color: #ff0000;
  border-radius: 4px;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  align-items: center;
  letter-spacing: 1.8px;
  text-align: center;
  color: #ffffff;
  margin: 66px auto 0 550px;
}
/*footer style*/
.footer-container {
  background-color: #ffffff;
  display: flex;
  height: 80px;
  width: 1280px;
}
/*footer phrase style*/
.footer-style {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  display: flex;
  align-items: center;
  letter-spacing: 2.4px;
  color: #373737;
  margin: 30px 105px auto auto;
}
